Subject: bug#40912: closed (Re: bug#40912: [BUG] GUI installer loops when using a NVME drive)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 28 Apr 2020 18:54:02 +0000

Your bug report

#40912: [BUG] GUI installer loops when using a NVME drive

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40912: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40912
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#40912: [BUG] GUI installer loops when using a NVME drive
From: "K I" <[email-masked]>
To: "Mathieu Othacehe" <[email-masked]>
Cc: 40912-done <[email-masked]>
Date: Tue, 28 Apr 2020 12:16:17 -0600 (MDT)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Mathieu,

I can confirm that it works. Thank you.

On Tue, 28 Apr 2020 09:25:07 +0200, Mathieu Othacehe <[email-masked]> wrote:

> 
> Hello Kozo,
> 
> > Did some troubleshooting with Civodul. Submitting the message log that
> > helped him determine it was a NVME issue.
> 
> I guess you used the 1.1.0 release? This bug should be resolved on
> master. Do you have the possibility to build a new ISO image?
> 
> You can run this command as explained here[1]:
> 
> --8<---------------cut here---------------start------------->8---
> guix system disk-image --file-system-type=iso9660 gnu/system/install.scm
> --8<---------------cut here---------------end--------------->8---
> 
> Thanks,
> 
> Mathieu
> 
> [1]: https://guix.gnu.org/manual/en/html_node/Building-the-Installation-Image.html#Building-the-Installation-Image

Subject: [BUG] GUI installer loops when using a NVME drive
From: Kozo <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 14:58:56 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Did some troubleshooting with Civodul. Submitting the message log that
helped him determine it was a NVME issue.

At the option of partitioning where you choose:

1) Auto full disk
2) Auto full disk with encryption
3) Manual

When I make a selection, it loops back to the language select.

Thank you